framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Jiang-Base
  version: 30B
  date: '2025-01-28'
  type: language
  architecture: 'transformer decoder'
  origin: ''
  producer: KDF
  contact: ''
  repository: ''
  huggingface: 'https://huggingface.co/kdf/jiang-base'
  license: {  }
  components:
    -
      name: 'Inference code'
      description: 'Code used for running the model to make predictions'
      license: apache-2.0
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: unlicensed
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
      license: unlicensed
